=== src/icons/CMakeLists.txt ===
ecm_install_icons(
    ICONS
        128-apps-muon.png
        16-apps-muon.png
        22-apps-muon.png
        256-apps-muon.png
        32-apps-muon.png
        48-apps-muon.png
        64-apps-muon.png
        sc-apps-muon.svgz
    DESTINATION ${ICON_INSTALL_DIR}
    THEME hicolor
)
