=== debian/changelog ===
muon (4:5.8.0-1ubuntu5) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:20:16 +0100

muon (4:5.8.0-1ubuntu4) cosmic; urgency=medium

  * Add depends on kde-cli-tools for kdesu, so launching software-
    proprties-qt from Muon works under any DE.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Sep 2018 01:34:44 +0100

muon (4:5.8.0-1ubuntu3) cosmic; urgency=medium

  * Add breaks/replaces on software-properties-kde.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Aug 2018 14:55:51 +0100

muon (4:5.8.0-1ubuntu2) cosmic; urgency=medium

  * Switch depends from software-properties-kde to newly ported
    software-properties-qt.
  * Provide a compatibility symlink so Muon can still launch software-
    properties. Can be dropped when a new Muon release adapts to the
    kde -> qt binary name change.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Aug 2018 11:23:30 +0100

muon (4:5.8.0-1ubuntu1) cosmic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Don't adopt debian/patches/no-canonical-support patch
    - debian/control: Depends on software-properties-kde
    - Keep Kubuntu VCS fields

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 25 Jun 2018 06:33:16 +0100

muon (4:5.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.1.4, no changes required.
  * Remove the muon-updater recommend, as it does not exist anymore.
  * Small changes to the descriptions.

 -- Pino Toscano <pino@debian.org>  Fri, 27 Apr 2018 06:12:37 +0200

muon (4:5.8.0-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix release (5.8.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Mar 2018 18:14:36 +0000

muon (4:5.7.0-1ubuntu1) bionic; urgency=medium

  * Sync with debian changes: remaining changes
    - Don't adopt debian/patches/no-canonical-support patch
    - Depends on software-properties-kde and drop obsolete recommends
      on muon-updater
    - Keep Kubuntu VCS fields

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 13:22:01 +0000

muon (4:5.7.0-1) unstable; urgency=medium

  * Team upload.

  [ Rohan Garg ]
  * Update watch file to point to new location

  [ Maximiliano Curia ]
  * Use the new kf dev names

  [ Pino Toscano ]
  * New upstream release.
  * Update the patches:
    - no-canonical-support: refresh, and add the .diff suffix to its filename
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop muon.install, no more useful now
  * Bump Standards-Version to 4.1.1, no changes required.
  * Use https in the watch file.
  * Update Vcs-* fields.
  * Remove trailing whitespaces in changelog.
  * Remove unused build dependencies: kinit-dev, libkf5archive-dev,
    libkf5attica-dev, libkf5config-dev, libkf5configwidgets-dev,
    libkf5coreaddons-dev, libkf5declarative-dev, libkf5itemviews-dev,
    libkf5kdelibs4support-dev, libkf5newstuff-dev, libkf5notifications-dev,
    libkf5plasma-dev, libkf5solid-dev, libkf5textwidgets-dev, libkf5wallet-dev,
    libkf5widgetsaddons-dev, libphonon4qt5-dev, libphonon4qt5experimental-dev,
    libqt5svg5-dev, and qtdeclarative5-dev
    - add libkf5xmlgui-dev, now explicitly required

 -- Pino Toscano <pino@debian.org>  Wed, 29 Nov 2017 08:28:34 +0100
