=== debian/control ===
Source: muon
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 11~),
               extra-cmake-modules (>= 1.6.0),
               libdebconf-kde-dev (>= 1.0.0),
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kio-dev,
               libkf5xmlgui-dev,
               libqapt-dev (>= 3.0.2),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/workspace/muon
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/muon
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/muon

Package: muon
Architecture: any
Depends: apt-xapian-index,
         kde-cli-tools,
         libqapt3 (>= 3.0.2),
         libqapt3-runtime (>= 3.0.2),
         software-properties-qt,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: software-properties-kde
Replaces: software-properties-kde
Description: graphical package manager
 Muon is a graphical package manager.
 .
 Features of note include:
  * A powerful, yet intuitive interface
  * Fast, accurate package search using the apt-xapian index and the Synaptic
    search algorithm
  * Support for filtering packages by status and category
  * Media change support
  * Support for configuring packages through the debconf system
  * Warn about/disallow the installation of untrusted packages, depending on
    APT settings
  * Uses Polkit for running privileged actions for enhanced security,
    convenience, and desktop integration
  * Power management suspension during package downloads, installations and
    removals
  * Support for download the latest changelog of a package
  * Package screenshots
