=== debian/watch ===
version=3
https://download.kde.org/stable/muon/([\d.]+)/src/muon-([\d.]+)\.tar\.xz
